Subject: CCL:Recommendations for stereo monitors for use with Nvidia graphics cards for chem applications

From: Szilveszter Juhos <szilveszter.juhos(at)chemaxon.hu>
Date: Sat, 20 Mar 2004 09:45:29 +0100

On Fri, Mar 19, 2004 at 01:33:46PM -0500, Bienstock, Rachelle (NIH/NIEHS) wrote:
> Does anyone have any recommendations regarding monitors for good stereo
> display for use with an Nvidia Quadro4 980 XGL card on a Linux workstation?  

Hello, I do not know what kind of stereo display you are speaking about:
is it multi-head display or stereo display for something like
crossed-eyes stereo or stereo display with special glasses? 

> In understand that LCD monitors are not capable of stereo output
> display, is this correct?

If it is simple crossed-eyes stereo, I had bad experiences with LCD
monitors. Not only with stereo display but with 3D rendering in general.
There was only one I ever met I judged as "not bad" but none of them was
close to the capabilities of the traditional monitors. LCDs have a bad
habit to flicker when I am rotating PDB structures and it has nothing to
do with the graphics card.

Still, all I can say is "try & buy" but I would not buy an LCD for 3D
rendering.

Cheers:
Szilva